» Ubuntu » Paketit

Error

two or more packages specified (backuppc oneiric-updates)